Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 608923 - audacity - add cvs epel 5,6 branches
audacity - add cvs epel 5,6 branches
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: audacity (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1146348
  Show dependency treegraph
 
Reported: 2010-06-28 18:35 EDT by David Timms
Modified: 2014-09-29 08:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-10 11:08:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description David Timms 2010-06-28 18:35:32 EDT
Package Change Request
======================
Package Name: audacity
New Branches: EL-5 EL-6
Owners: dtimms gemi

I would like to start supporting epel with audacity.
Comment 1 Jason Tibbitts 2010-06-28 19:23:43 EDT
CVS done (by process-cvs-requests.py).
Comment 2 Jason Tibbitts 2010-06-29 20:50:25 EDT
No idea why this was opened against package review.
Comment 3 David Timms 2010-07-05 10:02:08 EDT
(In reply to comment #2)
> No idea why this was opened against package review.    
I thought the following suggested exactly that when there is no existing review request (as far as my search went):
https://fedoraproject.org/wiki/CVSAdminProcedure#Package_Change_Requests_for_existing_packages

"
please use the existing review ticket for requests, even though it may well be CLOSED (please do not reopen it). If a review ticket does not exist or you really cannot find it, then creating a new bug is acceptable. 
"

I can update the wiki ( I think ) if that isn't what is meant. Is there a specific non review request component for cvs that I would mention ?
Comment 4 Mark Chappell 2010-07-05 10:09:38 EDT
The bug is usually created against the existing package (frequently against rawhide) so that the Fedora devs can see it.
Comment 5 Bug Zapper 2010-07-30 08:17:13 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Mark Chappell 2010-09-10 11:08:03 EDT
Has been branched and pushed to el6 I assume this bug can now be closed...
Comment 7 David Timms 2014-09-27 19:15:43 EDT
Package Change Request
======================
Package Name: audacity
New Branches: epel7
Owners: dtimms

This will allow it easy for RH7 users to install audacity, as requested in bug 1146348.
Comment 8 Gwyn Ciesla 2014-09-29 08:00:02 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.